<bugID>855518<Summary>Make monospace font readable and consistent across devtools</Summary><Description>After bug 836233, the markup view text seems a bit smaller than usual (vertically undersized), and is especially hard to read (on OS X at least). Compared to the source editor text, it's about half the size, from what I can tell.</Description></bugID>